Posted on

CVE-2012-1563

Joomla! before 2.5.3 allows Admin Account Creation.